
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Categorias</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
<ion-list>
  <button ion-item *ngFor="let item of items">
    <ion-thumbnail item-start>
      <img src="{{bucketUrl}}/cat{{item.id}}.jpg">
    </ion-thumbnail>
    <h2>{{item.nome}}</h2>
  </button>
</ion-list>
</ion-content>
